.mf-compare-riskomemter-main-wrap {
    background-color: #303d4b;
    padding: 20px;
    margin: 20px 0;
    border-radius: 4px;
  }
  .mf-compare-risko-title {
    font-size: 24px;
    line-height: 29px;
    color: #fff;
    font-weight: 800;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .risko-box-main-wrap {
    display: flex;
    margin-top: 20px;
  }
  .mf-risk-aversion-box-wrap {
    background-color: #243046;
    display: flex;
    align-items: center;
    padding: 0 15px;
    border-radius: 4px 0 0 4px;
    width: 20%;
  }
  .mf-risk-aversion-box-wrap-title {
    font-size: 16px;
    line-height: 19px;
    color: #fff;
  }
  .mf-compare-riskometer-box {
    padding: 20px 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  .mf-compare-riskometer-box:last-child {
    border-right: 0;
    border-radius: 0 4px 4px 0;
  }
  .mf-compare-riskometer-box-wrapper {
    display: flex;
    width: 100%;
    background-color: #182132;
  }
  .compare-riskometer-txt {
    font-size: 14px;
    line-height: 17px;
    color: #fff;
  }
  .compare-riskometer-status {
    font-size: 14px;
    line-height: 17px;
    color: #14a25b;
  }
  .riskometer-desc-wrap {
    display: none;
  }
    
  @media screen and (min-width: 601px) and (max-width: 1023px) {
    .compare-riskometer-txt {
      text-align: center;
    }
  }
  @media screen and (min-width: 320px) and (max-width: 600px) {
    .mf-compare-risko-title {
      font-size: 14px;
      line-height: 13px;
      font-weight: 500;
    }
    .mf-compare-risko-title:after {
      content: '';
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 3px;
      transform: rotate(-135deg);
      position: relative;
      bottom: 1px;
      transition: transform 0.3s linear;
    }
    .mf-compare-risko-section-arrow-btm:after {
      transform: rotate(45deg);
      position: relative;
      bottom: 0;
      transition: transform 0.4s linear;
    }
    .mf-compare-riskomemter-main-wrap {
      border-radius: 0;
      padding: 22px 15px;
      margin-top: 10px;
    }
    .mf-risk-aversion-box-wrap {
      align-items: center;
      justify-content: center;
      width: 100%;
      padding: 10px 0;
      border-radius: 4px 4px 0 0;
    }
    .risko-box-main-wrap {
      flex-direction: column;
    }
    .mf-compare-riskometer-box:last-child {
      display: none;
    }
    .mf-compare-riskometer-box {
      width: 50%;
      padding: 12px 6px;
    }
    .mf-risk-aversion-box-wrap-title {
      font-size: 12px;
      line-height: 13px;
      font-weight: 700;
    }
    .compare-riskometer-txt {
      font-size: 10px;
      line-height: 12px;
      text-align: center;
    }
    .compare-riskometer-status {
      font-size: 10px;
      line-height: 12px;
    }
    .mf-compare-risko-chart {
      width: 163px;
      height: 75px;
    }
    .riskometer-desc-wrap {
      background-color: #182132;
      padding: 15px;
      margin-top: 10px;
      border-radius: 4px;
      display: flex;
      flex-direction: column;
    }
    .risko-desc-title {
      font-size: 14px;
      line-height: 17px;
      color: #fff;
    }
    .riskometer-desc-wrap p {
      font-size: 12px;
      line-height: 15px;
      color: #aaaaaa;
      margin-top: 10px;
    }
    .mf-compare-riskometer-box-wrapper {
      border-radius: 0 0 4px 4px;
    }
    .mf-compare-riskometer-box:first-child {
      border-left: 0;
    }
    .mf-compare-riskometer-box:nth-child(2) {
      border-right: 0;
    }
  }